Subject: RE: PP&L Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 14:05:57 -0700 (PDT)

Marcus Nettelton received the signed Cover Letter here in Houston so we're all set to move forward starting 9/1/01.  Thanks,  John

 -----Original Message-----
From: 	Mehrer, Anna  
Sent:	Thursday, August 30, 2001 12:38 PM
To:	Malowney, John
Subject:	RE: PP&L Term Sheet

John,
I just checked again, and there is no fax for you from them.  You may want to verify with them that they can use fax number 7996 or 3740.
Anna

 -----Original Message-----
From: 	Malowney, John  
Sent:	Thursday, August 30, 2001 10:06 AM
To:	Scholtes, Diana
Cc:	Swerzbin, Mike; Mehrer, Anna
Subject:	PP&L Term Sheet
Importance:	High

Diana: attached is the Term Sheet I spoke of, let me know if you have any questions.

Anna: Let Diana and I know ASAP if you receive the signed Cover Sheet from a Mr. Joel Cook of PP&L Montana.  

Thanks,  John << File: Fax TS #2.doc >>